Update existing iOS and macOS framework to latest version of libpq

Ends 20 Aug 2018 (in 5 days)

I need a developer to upgrade my existing multiplatform (macOS/iOS) libpq (postgres client API) framework to the latest version. The existing version is here: https://github.com/hankinsoft/libpq It also uses libssh2 and OpenSSL which will both need to be upgraded to the latest version. Libs must compile for both macOS + iOS and support device + simulator. The existing project currently does this. But is an older version of libpq. If your interested, please DM me with questions and price. I can only pay via PayPal (I’m Canadian and find other international methods a hassle). submitted by /u/zenox [link] [comments]


Sign up to apply →

Posted on reddit.com





Know a freelancer that can do this job?

Earn lifetime commission for every freelancer you refer, by becoming an affiliate. Find out more

Share this job: